Subject: Bugfix for JavaIDMEF

From: "McCubbin, Christopher B." <[email-masked]>
Date: Thu, 21 Jun 2001 09:37:32 -0400

Greetings,

A new revision of the JavaIDMEF package, v0.91, will soon be available on
the package's website at:
http://www.silicondefense.com/idwg/javaidmef/javaidmef.html

This is a bugfix release. Subclasses of the Alert class were not being read
in from xml or output correctly. Thanks go out to Oscar Ganteaume for
catching this important bug.

Cheers!

Chris McCubbin

-------------------------------------------------------------------------
| Chris McCubbin  | [email-masked]  (443)-778-xxxx     |
| CS, Math & Crypt|     "You can't bounce the bounce                    |
| UMBC Alumni     |      if you can't pronounce the bounce!"            |
| JHU APL STI     |                        -Tigger                      |
-------------------------------------------------------------------------